Swift Package Index

Flynn

https://github.com/KittyMac/flynn.git

Actor-model programming for Swift


Compatibility

  • v0.1.4 and master
    5.3
    5.2
    5.1
    5.0
    4.2
  • v0.1.4 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS